article p {
	font-size: .8rem;
}

.banner {
	background-image: url(../images/successful_case/banner.jpg);
}

.main_box {
	position: relative;
	width: 83%;
	margin: 2rem auto;
}

.btn_box {
	width: 67%;
	margin: 0 auto;
	margin-top: 2rem;
}

.layui-nav .layui-nav-item a {
	font-size: .8rem;
	color: black;
	color: rgb(0, 0, 0);
	padding: 0;
}

.layui-nav .layui-nav-item {
	margin: 0 30px;
}


.module_box .module_show {
	display: block;
}

.module_box li {
	position: relative;
	width: 100%;
	background-color: #ecf4fa;
	display: none;
}

.solution {
	width: 100%;
	padding: 2rem;
	margin: 0 auto;
}

.solution_img {
	width: 80%;
	margin: 2rem auto;
	display: block;
}

.title {
	width: 6.4rem;
	margin: 3rem auto;
	display: block;
}

.article {
	width: 77%;
	margin: 1rem auto;
	font-size: .7rem;
	line-height: 2rem;
}

.active {
	background: #ecf4fa;
}

.y_photo_1 {
	width: 100%;
	height: 3rem;
	position: relative;
	cursor: pointer;
	background: url("../images/successful_case/btn1.jpg")no-repeat;
	background-size: 100%;

}

.y_photo_2 {
	width: 100%;
	height: 3rem;
	position: relative;
	cursor: pointer;
	background: url("../images/successful_case/btn2.jpg")no-repeat;
	background-size: 100%;

}


.y_photo_3 {
	width: 100%;
	height: 3rem;
	position: relative;
	background: url("../images/successful_case/btn3.jpg")no-repeat;
	background-size: 100%;
	cursor: pointer;
}

.y_photo_4 {
	width: 100%;
	height: 3rem;
	position: relative;
	background: url("../images/successful_case/btn4.jpg")no-repeat;
	background-size: 100%;
	cursor: pointer;
}


.y_photo_5 {
	width: 100%;
	height: 3rem;
	position: relative;
	background: url("../images/successful_case/btn5.jpg")no-repeat;
	background-size: 100%;
	cursor: pointer;

}


.y_photo_6 {
	width: 100%;
	height: 3rem;
	position: relative;
	background: url("../images/successful_case/btn6.jpg")no-repeat;
	background-size: 100%;
	cursor: pointer;
}

.y_online {
	width: 100%;
	height: 0.3rem;
	background: #5b9fe3;
	position: absolute;
	bottom: 0;
	left: 0;
	/*display: none;*/
}

.y_height {
	height: 4rem;
}

.y_show {
	display: none;
}

h4 {
	font-size: 1.5rem;
	font-weight: 500;
}
 @media screen and (max-width: 901px) 
{
.btn_box{
	width: 100%;
}
.layui-nav .layui-nav-item {
	margin: 0 1.1rem;
}
}